Subject: Re: [lojban] x3 of dasni

From: Jay F Kominek <[email-masked]>
Date: Fri, 9 Aug 2002 12:29:28 -0600

On Fri, Aug 09, 2002 at 02:20:32PM -0400, John Cowan wrote:
> > Yes, I go with the event too. I thought that the place where an
> > event took place had to contain all the participants of the event.
> 
> I agree, although that makes place hard to set for some
> predicates, like "zmadu". If I say that the Andromeda Galaxy is
> more massive than the Milky Way Galaxy, where does the event occur?

The Local Group.

http://scienceworld.wolfram.com/astronomy/LocalGroup.html

Or maybe this is somehow a trick question...

-- 
Jay Kominek <[email-masked]>
Never attribute to psychology what can more
easily be attributed to Eris. - Teknovore